Bug 542111 - [abrt] crash detected in firefox [@ _releaseobject()]
[abrt] crash detected in firefox [@ _releaseobject()]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
abrt_hash:9886c034b4fb63d9ac99452a651...
: Triaged
: 542794 550998 553146 554248 554370 555893 556451 565264 571400 576521 579153 597654 641214 646005 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-28 07:08 EST by Richard Ruhland
Modified: 2010-12-03 21:39 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:39:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.08 KB, text/plain)
2009-11-28 07:08 EST, Richard Ruhland
no flags Details

  None (edit)
Description Richard Ruhland 2009-11-28 07:08:55 EST
abrt detected a crash.

Attached file: backtrace
cmdline: /usr/lib/firefox-3.5.5/firefox
component: firefox
executable: /usr/lib/firefox-3.5.5/firefox
kernel: 2.6.31.5-127.fc12.i686.PAE
package: firefox-3.5.5-1.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Richard Ruhland 2009-11-28 07:08:58 EST
Created attachment 374396 [details]
File: backtrace
Comment 2 Matěj Cepl 2009-12-09 18:46:04 EST
#3  <signal handler called>
No symbol table info available.
#4  0x04516721 in _releaseobject (npobj=<value optimized out>)
    at nsNPAPIPlugin.cpp:1555
        refCnt = <value optimized out>
#5  0x0452e17d in NPObjWrapper_Finalize (cx=<value optimized out>, 
    obj=<value optimized out>) at nsJSNPRuntime.cpp:1601
        npobj = 0xa6110638
#6  0x031f8fd6 in js_FinalizeObject (cx=<value optimized out>, 
    obj=<value optimized out>) at jsobj.cpp:3417
No locals.
#7  0x031dd6ce in js_GC (cx=<value optimized out>, 
    gckind=<value optimized out>) at jsgc.cpp:3581
        keepAtoms = 0
        i = <value optimized out>
        trc = {context = 0xb2faa800, callback = 0}
        a = 0xa5660ff0
        emptyArenas = <value optimized out>
        allClear = <value optimized out>
        callback = <value optimized out>
        thing = <value optimized out>
        requestDebit = <value optimized out>
        rt = 0xb737e000
        type = <value optimized out>
        thingSize = 32
        flags = <value optimized out>
        freeList = <value optimized out>
        ap = <value optimized out>
        flagp = 0xa5660fae " ", '\020' <repeats 33 times>
#8  0x031b6b02 in JS_GC (cx=<value optimized out>) at jsapi.cpp:2458
No locals.
#9  0x03da8483 in nsXPConnect::Collect (this=<value optimized out>)
    at nsXPConnect.cpp:477
        cycleCollectionContext = {<nsAXPCNativeCallContext> = {
            _vptr.nsAXPCNativeCallContext = 0x4ea16d8}, mState = 
    HAVE_CONTEXT, mXPC = 0xb74fc940, mThreadData = 0xb73870d0, mXPCContext = 
    0xb2fb6fa0, mJSContext = 0xb2faa800, mContextPopRequired = 1, 
          mDestroyJSContextInDestructor = 0, mCallerLanguage = LANG_NATIVE, 
          mPrevCallerLanguage = LANG_UNKNOWN, mPrevCallContext = 0x0, 
          mOperandJSObject = 0x475ebf6, mCurrentJSObject = 0x46aa4f4, 
          mFlattenedJSObject = 0x19, mWrapper = 0xf519f85a, mTearOff = 
    0x482d6c8, mScriptableInfo = 0x7a, mSet = 0xb73874fc, mInterface = 
    0xf519f85a, mMember = 0xbf901518, mName = 74023136, 
          mStaticMemberIsLocal = 0, mArgc = 74836982, mArgv = 0x46aa48a, 
          mRetVal = 0x4f5d844, mReturnValueWasSet = 75683528, mMethodIndex = 
    0, mCallee = 0x0, mStringWrapperData = 
    "\366\353u\004\310\004\000\000\000\000\000\000\000\000/\250j\004\237\000\004\000\000\000\000\000\000"}
        cx = 0xb2faa800
#10 0x046dffc0 in nsCycleCollector::Collect (this=<value optimized out>,
Comment 3 Matěj Cepl 2009-12-09 18:46:16 EST
*** Bug 542794 has been marked as a duplicate of this bug. ***
Comment 4 Chris Campbell 2009-12-28 11:01:45 EST
*** Bug 550998 has been marked as a duplicate of this bug. ***
Comment 5 Chris Campbell 2010-01-07 08:18:22 EST
*** Bug 553146 has been marked as a duplicate of this bug. ***
Comment 6 Chris Campbell 2010-01-11 10:00:16 EST
*** Bug 554370 has been marked as a duplicate of this bug. ***
Comment 7 Chris Campbell 2010-01-11 10:22:55 EST
*** Bug 554248 has been marked as a duplicate of this bug. ***
Comment 8 Chris Campbell 2010-01-15 17:54:12 EST
*** Bug 555893 has been marked as a duplicate of this bug. ***
Comment 9 Chris Campbell 2010-01-18 10:07:44 EST
*** Bug 556451 has been marked as a duplicate of this bug. ***
Comment 10 Chris Campbell 2010-02-15 08:23:25 EST
*** Bug 565264 has been marked as a duplicate of this bug. ***
Comment 11 Chris Campbell 2010-03-18 23:23:57 EDT
*** Bug 571400 has been marked as a duplicate of this bug. ***
Comment 12 Chris Campbell 2010-03-27 11:35:12 EDT
*** Bug 576521 has been marked as a duplicate of this bug. ***
Comment 13 Ulrich Drepper 2010-03-29 15:36:29 EDT

How to reproduce
-----
1.normal operation, just clicking a link
2.
3.
Comment 14 Bug Zapper 2010-11-04 01:06:08 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Karel Klíč 2010-11-08 13:36:34 EST
*** Bug 579153 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-08 13:36:39 EST
*** Bug 597654 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-08 13:36:45 EST
*** Bug 641214 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-08 13:36:49 EST
*** Bug 646005 has been marked as a duplicate of this bug. ***
Comment 19 Bug Zapper 2010-12-03 21:39:22 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.